.odesign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	text-align: center;
	border: none;
	height: 25px;
	width: 80px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 26px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	background-color: #FFFFFF;
	padding-top: 0px;
	vertical-align: top;
}
.headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 42px;
	font-style: normal;
	line-height: 20px;
	color: #999999;
	text-decoration: none;
	letter-spacing: 1pt;
	padding-left: 15px;
	padding-top: 45px;
}
.copyright {
	color: #666666;
	text-decoration: none;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-top: 0px;
	padding-top: 10px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.mainbox {
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
.picbox {
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #999999;
	width: 108px;
	vertical-align: bottom;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	background-color: #FFFFFF;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	background-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.formhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 13px;
}
.rightcolumn {
	background-color: #FFFFFF;
	width: 108px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding-top: 2px;
	text-align: center;
	vertical-align: top;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	color: #999999;
	text-decoration: none;
}
.linkstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	color: #666666;
	padding-left: 10px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
